Subject: bug#19931: 24.4; Support for OS X press and hold

From: Juri Linkov <[email-masked]>
Date: Sun, 13 Dec 2020 23:20:49 +0200

>> But any postfix input method in Emacs already works the same way, for
>> example:
>>
>>   C-\ latin-1-postfix
>>   a
>>
>> displays a list of possible accents to select.
>
> Yes this almost solves the problem. Just that in case of press-and-hold,
> the user doesn’t have to goto another key. The combination is the main
> key and arrow-key to select the correct accent.

There are some options in 'quail-define-package', and I recall
that some of them can enable more interactive selection among
displayed variants, but I don't remember what input methods used
such options, and what options of 'quail-define-package' can do this,
maybe 'SHOW-LAYOUT', but I'm not sure.